<?xml version="1.0" encoding="utf-8"?>
<install method="upgrade" version="1.5" type="plugin" group="editors-xtd">
	<name>Editor Button - RSFiles!</name>
	<creationDate>14/04/2010</creationDate>
	<author>rsjoomla.com</author>
	<copyright>Copyright 2008-2010 RSJoomla.com All rights reserved!</copyright>
	<authorEmail>support@rsjoomla.com</authorEmail>
	<authorUrl>http://www.rsjoomla.com</authorUrl>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<version>1.0.0</version>
	<description>Embed files in any content of your site.</description>
	<files>
		<filename plugin="rsfiles">rsfiles.php</filename>
	</files>
	<params />
</install>
